SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
ftp5.gwdg.de/pub/opensuse/repositories/home:/wolfi323:/branches:/KDE:/Extra/KF5_openSUSE_Leap_15.0/x86_64 :
babe-1.2.1-lp150.12.7.x86_64.rpm
calligra-3.1.0-lp150.202.2.x86_64.rpm
calligra-devel-3.1.0-lp150.202.2.x86_64.rpm
calligra-extras-converter-3.1.0-lp150.202.2.x86_64.rpm
calligra-extras-dolphin-3.1.0-lp150.202.2.x86_64.rpm
calligra-extras-okular-3.1.0-lp150.202.2.x86_64.rpm
calligra-gemini-3.1.0-lp150.202.2.x86_64.rpm
calligra-karbon-3.1.0-lp150.202.2.x86_64.rpm
calligra-lang-3.1.0-lp150.202.2.x86_64.rpm
calligra-sheets-3.1.0-lp150.202.2.x86_64.rpm
calligra-stage-3.1.0-lp150.202.2.x86_64.rpm
calligra-tools-3.1.0-lp150.202.2.x86_64.rpm
calligra-words-3.1.0-lp150.202.2.x86_64.rpm
confine-0.0git-lp150.34.5.x86_64.rpm
FreeCAD-0.17.1545162057.e1db7bff8-lp150.89.1.x86_64.rpm
kdb-devel-3.1.91-lp150.52.3.x86_64.rpm
kdb-mysql-driver-3.1.91-lp150.52.3.x86_64.rpm
kdb-postgresql-driver-3.1.91-lp150.52.3.x86_64.rpm
kdb-sqlite3-driver-3.1.91-lp150.52.3.x86_64.rpm
kexi-3.1.91-lp150.55.3.x86_64.rpm
kile-2.9.92-lp150.41.5.x86_64.rpm
kio_sysinfo-42.3-lp150.18.14.x86_64.rpm
kmymoney-4.8.3-lp150.28.1.x86_64.rpm
kmymoney-devel-4.8.3-lp150.28.1.x86_64.rpm
kmymoney-doc-4.8.3-lp150.28.1.x86_64.rpm
kproperty-3.1.91-lp150.29.2.x86_64.rpm
kproperty-devel-3.1.91-lp150.29.2.x86_64.rpm
krename-5.0.0-lp150.81.2.x86_64.rpm
kreport-3.1.91-lp150.37.3.x86_64.rpm
kreport-devel-3.1.91-lp150.37.3.x86_64.rpm
krita-4.1.60git-lp150.14.1.x86_64.rpm
krita-4.1.60git-lp150.35.5.x86_64.rpm
krita-devel-4.1.60git-lp150.14.1.x86_64.rpm
krita-devel-4.1.60git-lp150.35.5.x86_64.rpm
kstars-3.0.0-lp150.3.3.x86_64.rpm
libKDb3-4-3.1.91-lp150.52.3.x86_64.rpm
libKPropertyCore3-4-3.1.91-lp150.29.2.x86_64.rpm
libKPropertyWidgets3-4-3.1.91-lp150.29.2.x86_64.rpm
libKReport3-4-3.1.91-lp150.37.3.x86_64.rpm
libpoppler-cpp0-0.74.0-lp150.249.1.x86_64.rpm
libpoppler-devel-0.74.0-lp150.249.1.x86_64.rpm
libpoppler-glib-devel-0.74.0-lp150.249.1.x86_64.rpm
libpoppler-glib8-0.74.0-lp150.249.1.x86_64.rpm
libpoppler-qt5-1-0.74.0-lp150.249.1.x86_64.rpm
libpoppler-qt5-devel-0.74.0-lp150.249.1.x86_64.rpm
libpoppler85-0.74.0-lp150.249.1.x86_64.rpm
libqtcurve-cairo1-1.9.0-lp150.20.4.x86_64.rpm
libqtcurve-utils2-1.9.0-lp150.20.4.x86_64.rpm
poppler-tools-0.74.0-lp150.249.1.x86_64.rpm
qtcurve-gtk2-1.9.0-lp150.20.4.x86_64.rpm
qtcurve-kde4-1.9.0-lp150.20.4.x86_64.rpm
qtcurve-qt5-1.9.0-lp150.20.4.x86_64.rpm
typelib-1_0-Poppler-0_18-0.74.0-lp150.249.1.x86_64.rpm
zanshin-0.5.0-lp150.31.15.x86_64.rpm